/*................... Monsoon Sales ............................*/
section#content.monsoon-content { padding: 0; }
.monsoon-block { background: #ffffff; }
.monsoon-block h2 { margin: 40px 0 30px 0; font-weight: bold; text-transform: uppercase; letter-spacing: 0.7px; font-size: 25px; font-weight: 600; }
.monsoon-block .radius-img { border-radius: 5px; }
/*Hotel Tab*/
.monsoon-block .hotels .nav-tabs { border: none; margin-bottom: 20px; text-align: center; }
.monsoon-block .hotels .nav-tabs > li { display: inline-block; border-bottom: 2px solid white;
float: none; margin: 0px 10px; padding: 0px 10px 5px; transition: all ease-in-out 0.3s; }
.monsoon-block .hotels .nav-tabs > li > a { border: none; font-size: 17px; padding: 0px; margin-top: 15px; }
.monsoon-block .hotels .nav-tabs > li > a:hover { background: none; transition: all ease-in-out 0.3s; }
.monsoon-block .hotels .nav-tabs > li.active { border-bottom: 2px solid #0a56bb; }
.monsoon-block .hotels .nav-tabs > li.active a { color: #0a56bb; background: none; } 
.monsoon-block .hotdeal { background: transparent; padding: 0; width: auto; }
.monsoon-block .hotdeal a { display: block; cursor: pointer; transition: 0.5s all ease-in; border-radius: 5px; }
.monsoon-block .hotdeal a:hover { box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.35); }
.monsoon-block .hotdeal img { width: 100%; height: 100%; }
.monsoon-block .hotdeal .col-hotdeal { margin-bottom: 15px; }
.monsoon-block .hotdeal .promo-type, .monsoon-block .hotdeal .promo-title, .monsoon-block .hotdeal .promo-rate { padding: 1px 10px; text-transform: initial; }
.monsoon-block .hotdeal .hp-hotel-deal .hotel-deal-promo-box { top: 0; }
.monsoon-block .hotdeal .hotdeal-hd { width: 100%; float: none; }
.monsoon-block .hotdeal .hotdeal-name { font-size: 16px; line-height: 20px; font-weight: 600; }
.monsoon-block .hotdeal h3 { margin-bottom: 0; max-height: inherit; padding: 10px; }
.monsoon-block .hotdeal .caption { opacity: 1; height: auto; cursor: pointer; border-radius: 0 0 5px 5px; padding-top: 50px; background: rgb(2,0,36); background: linear-gradient(0deg, rgba(2,0,36,1) 0%, rgba(0,0,0,0.577468487394958) 60%, rgba(0,0,0,0) 100%); }
.monsoon-block .hotdeal img { border-radius: 5px; }
.monsoon-block .hotdeal .detail-block { margin-top: 3px; margin-bottom: 3px; }
.monsoon-block .hotdeal .detail-address { font-size: 11px; float: left; width: 50%; }
.monsoon-block .hotdeal .price { width: 100%; margin-top: 0; float: none; text-align: left; }
.monsoon-block .hotdeal .price span { display: block; font-size: 15px; color: #f9a04e; margin-top: 0; }
/* Bus Section */
/*.bus-image { background: url(../images/2019/monsoon-bus.jpg) no-repeat; height: 280px; width: 100%; background-size: cover;
    border-radius: 5px; background-position: 75% 0; }*/
/* Tours Section */
.monsoon-block .tours { background: #f5f5f5; padding-bottom: 45px; margin-top: 50px; border-top: 1px solid #E2E2E2; }
.monsoon-block .tours img { border-radius: 10px; width: 100%; transition: 0.5s all ease-in; }
.monsoon-block .tours p.title { text-transform: uppercase; font-size: 18px; margin-top: 10px; margin-bottom: 0; line-height: 20px; font-weight: 600; letter-spacing: 0.5px; }
.monsoon-block .tours p:last-child { font-size: 14px; margin-bottom: 20px; color: #757575; }
.monsoon-block .tours a { transition: 0.5s all ease-in; display: block; }
.monsoon-block .tours a:hover, .monsoon-block .tours a:active, .monsoon-block .tours a:visited { color: inherit; }
.monsoon-block .tours a:hover img { box-shadow: 0px 3px 15px 0px rgba(0, 0, 0, 0.20); }
.monsoon-block .tours a:hover p.title { color: #0a56bb; }
/* Contact Section */
.monsoon-block .contact { background: #0a56bb; color: #40a4ff; text-align: center; padding: 15px 0; margin-top: 100px; }
.monsoon-block .contact .bg-image { background: url(../images/2019/monsoon-footer.png) no-repeat; width: 533px; height: 151px; position: absolute; bottom: -15px; right: 0; }
/*.monsoon-block .contact .list-inline { padding-bottom: 5px; }
.monsoon-block .contact .list-inline i { font-size: 20px; padding: 0 10px; opacity: 0.5; cursor: pointer; }
.monsoon-block .contact .list-inline a img { opacity: 0.5; vertical-align: sub; margin: 0 10px; }
.monsoon-block .contact .list-inline a:hover i, .monsoon-block .contact .list-inline a:active i, .monsoon-block .contact .list-inline a:focus i { opacity: 1; color: #40a4ff; }*/
.monsoon-block .contact p { color: #cccccc; margin: 0; font-weight: 500; text-align: left; padding: 50px 0 10px 0; }

.saleover-block {
    padding: 80px 0;
    width: 700px;
    margin: 0 auto 80px;
    text-align: center;
}
.saleover-block h2 {
    font-weight: 600;
    line-height: 35px;
    font-size: 23px;
    border: none;
    color: #222;
}
.saleover-block p {
    font-size: 15px;
    line-height: 25px;
}
.saleover-block a {
    background: #FAA534;
    border-radius: 20px;
    font-size: 15px;
    font-weight: 500;
    padding: 3px 30px;
    box-shadow: -1px 14px 15px -13px #faa534;
    color: #FFFFFF;
    cursor: pointer;
    line-height: 30px;
    margin-top: 10px;
    display: inline-block;
    transition: 0.3s all ease-in;
}
@media screen and (max-width: 991px) {
    .monsoon-block .hotdeal { display: block; }
    .monsoon-block .contact .bg-image { width: 490px; height: 150px; }
    .saleover-block {
        width: 100%;
    }
}
@media screen and (max-width: 767px) {
	.monsoon-block .contact { margin-top: 50px; }
    .monsoon-block .contact p { text-align: center; margin: 10px 0; padding: 0; }
    .monsoon-block .contact .bg-image { width: 100%; height: 83px; position: relative; background-size: contain; background-position: center; }
    /*.bus-image { background-position: 85% 0; height: 160px; }*/
}
@media screen and (max-width: 640px) {
    .monsoon-block .col-xs-6 { width: 100%; }
    .monsoon-block .hotels .nav-tabs > li > a { font-size: 14px; }
    .monsoon-block .hotels .nav-tabs > li { padding: 0 0 5px; }
}